
.call-to-action-text-outer:hover{
    color:#A5AA36 !important;
}

#dynamic-main-menu-top{
    background-color: #A5AA36 !important;
}

.branding-stripe {
    background-color: #A5AA36 !important;
}
.call-to-action{
    background:#A5AA36 !important;
}
.call-to-action:hover{
    background:#A5AA36 !important;
}
.tile.call-to-action-widget {
    padding-top:40px;
}
.page-colored-bar {
    background: #A5AA36;
}

.page-title{
    color: #A5AA36;
}

.call-to-action-text-outer{
    color:#A5AA36 !important;
}
.v5 .call-to-action-container:hover .call-to-action-text-outer {
    color:#A5AA36 !important;
}

.quick-icon {
    color: #A5AA36 !important;
}

